
Product Side - Bug #2389

【U-NEXT経由トレミール向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

01/13/2017 01:35 AM - Marina Nagao

Status: Resolved % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Kazuki Yamada   

Type:  バグ要因:  

Description

1月13日にU-NEXT経由で出荷した11回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：株式会社トレミール

・商品プラン：【ﾄﾚﾐｰﾙ向け】 25GBﾃﾞｰﾀ通信ﾌﾟﾗﾝ

・コメット商品コード：UN-25GD-TML、UN-25GDN-TML

▼出荷情報

・受注種別：データ通信サービス（卸売）

・受注ID：1478468

・出荷日：1月13日

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（1月13日）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 01/13/2017 02:44 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 01/19/2017 02:44 AM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録しました。
